RubyGems Navigation menu

autonumeric-rails 1.9.18.0

Rails ready-to-use autoNumeric.js library that automatically formats currency and numbers. All credits goes to the library creator BobKnothe

Versions:

  1. 1.9.33 - March 4, 2015 (31.5 KB)
  2. 1.9.27 - December 22, 2014 (31.5 KB)
  3. 1.9.25.0 - August 3, 2014 (32 KB)
  4. 1.9.24.0 - July 1, 2014 (31.5 KB)
  5. 1.9.22.1 - June 16, 2014 (31.5 KB)
Show all versions (12 total)

Runtime Dependencies:

Authors:

  • randoum

Owners:

E1269993bc2c97b8eef7134917b89565

Sha 256 checksum:

2cac78399945121eb8414b33a82b0a08a7d18a8e65081bf4fa91e690dc8bb9a8

Total downloads 18,981

For this version 1,208

Show all versions (12 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: